{% extends 'base.html' %}

{% block tasty_content %}
<div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3 jumbotron">
            <div class="text-center">
                <h1>Toast? Toast? </h1>
                <p>
                    Dat fabric love, yeahhh!!!!!

                    Oh yeah, now we're auto restarting gunicorn!!

                    Yay! Bustin.io is up, codebase re-imagined.
                    Hi! Welcome to my portfolio website. It's just a landing page right now, but with a bit of time I hope to have something interesting here.
                    <br>Feel free to send me an email and say hi!
                </p>
                <div>
                    {% include "contact_info.html" %}
                </div>
            </div>
        </div>
    </div>
</div>


{% endblock %}
